.texto-cookies {
    margin: 0;
    font-family: "Syne", sans-serif;
    font-size: 15px;
    color: #fff;
}

.cookie-banner {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    background-color: #1c1c1c;
    color: #f4f4f4;
    padding: 15px 0px;
    box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    z-index: 1000;
    font-size: 14px;
    transition: bottom 0.4s ease-in-out, background-color 0.3s ease, color 0.3s ease;
}

.cookie-banner.active {
    bottom: 0;
}

.cookie-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    max-width: 90%;
}

.cookie-content img {
    width: 40px;
    height: 40px;
}

.cookie-content p {
    margin: 0;
    line-height: 1.5;
}

.cookie-content a {
    color: #4cc9f0;
    text-decoration: none;
    font-weight: bold;
}

.cookie-content a:hover {
    text-decoration: underline;
}

.cookie-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    width: 90%;
}

.cookie-buttons button {
    flex: 1;
    max-width: 200px;
    background-color: #4bc6ec;
    color: #000;
    border: none;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 25px;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.2s ease;
}

.cookie-buttons button.reject {
    background-color: #444444;
    color: #f4f4f4;
}

.cookie-buttons button:hover {
    transform: scale(1.05);
}

.cookie-buttons button.reject:hover {
    background-color: #2e2e2e;
}

/* Responsivo */
@media (max-width: 480px) {
    .cookie-content {
        gap: 10px;
    }

    .cookie-content p {
        font-size: 13px;
    }

    .cookie-buttons button {
        max-width: 100%;
    }
}